Search results

  1. G

    Hacking [Release] NTRBoot for R4igoldcc,ARDS(EZ),ARDSI

    @DrCrygor07 The same happens to me. When I tried to launch the updater without ntrboot, the updater tells me that my flashcard it's on a newer version, 5.23 I think. That's probably the problem. Is there someway to force a downgrade to the 5.06?
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Finally got my number transferred